[general]
version = 4
name = High Detail
definition = taz_pro_lb_se

[metadata]
quality_type = high detail
material = NinjaFlex_(NinjaTek)
weight = 0
type = quality
setting_version = 19

[values]
bottom_thickness = 1.1
brim_line_count = 10
cool_fan_full_layer = 2
cool_fan_speed_min = 80
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 35
cool_min_speed = 2
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
material_bed_temperature = 60
material_flow = 100
material_flow_layer_0 = 105
material_final_print_temperature = 215
material_initial_print_temperature = 216
material_print_temperature = 216
material_print_temperature_layer_0 = 216
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 10
skin_overlap = 20
skin_preshrink = 0
skirt_gap = 5
speed_infill = 15
speed_layer_0 = 10
speed_print = 15
speed_topbottom = 12
speed_travel_layer_0 = 20
speed_wall = 12
speed_wall_0 = 11
speed_wall_x = 10

support_bottom_stair_step_height = 0.0
support_enable = True
support_infill_rate = 30
support_join_distance = 3.0
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 1.0
top_thickness = 1.0
wall_thickness = 1.0

